RubyGems Navigation menu

yucca 的反向依赖 Latest version of the following gems require yucca

下载总次数 1,395

这个版本 1,395

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: